<?php
/**
 * Legacy KKART_Product_Cat_List_Walker file
 *
 * @package Kkart\Classes\Walkers
 * @deprecated 3.4.0
 */

defined( 'ABSPATH' ) || exit;

require dirname( __FILE__ ) . '/class-kkart-product-cat-list-walker.php';
